vega-util 输入验证错误漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1956526 漏洞类型 输入验证错误
发布时间 2020-03-09 更新时间 2020-03-26
CVE编号 CVE-2019-10806 CNNVD-ID CNNVD-202003-302
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202003-302
|漏洞详情
vega-util是一款Vega的JavaScript实用程序。该程序提供了函数生成器、类型检查器和日志消息等。 vega-util 1.13.1之前版本中存在输入验证错误漏洞。该漏洞源于网络系统或产品未对输入的数据进行正确的验证。
|参考资料

来源:MISC

链接:https://github.com/vega/vega/commit/8f33a0b5170d7de4f12fc248ec0901234342367b


来源:MISC

链接:https://snyk.io/vuln/SNYK-JS-VEGAUTIL-559223


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-10806